## org.acedb
Class Ace

    java.lang.Object
      |
      +--org.acedb.Ace

public class Ace
extends java.lang.Object

Method Summary
`static AceSet` `fetch(AceURL url)` Get an entity from an ACeDB database.
`static Connection` `getConnection(AceURL url)`
`static void` `registerDriver(Driver driver)` Register a driver with the manager.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### registerDriver

    public static void registerDriver(Driver driver)

  Register a driver with the manager.

  The driver will be asked if it can accept a particular ace url, and if so, it may be used to create a Database reprenting that url.

### fetch

    public static AceSet fetch(AceURL url)
                        throws AceException

  Get an entity from an ACeDB database.

### getConnection

    public static Connection getConnection(AceURL url)
                                    throws AceException